Table of Contents

Class: UserNode | Twisted-0.19.0/twisted/words/ui/tkim.py
--- | ---
Base Classes |
--- | ---
tktree.Node
Methods |
--- | ---
__init__ getName isExpandable
| __init__
    __init__ (
            self,
            user,
            status,
            )
| getName
    getName ( self )
| isExpandable
    isExpandable ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0